<ART ID="1241002" PID="2612" JID="140" BPAGE="1241002-1" EPAGE="1241002-22" PII="S0217979212410020" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Advances in Modern Condensed Matter Physics; Editors: G. Kaniadakis and A. M. Scarfone</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VIRIAL THEOREM FOR ROTATING SELF-GRAVITATING BROWNIAN PARTICLES AND TWO-DIMENSIONAL POINT VORTICES</MTI>
<RTI>Virial Theorem for Self-Gravitating Brownian Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIERRE-HENRI</FNM>
<SNM>CHAVANIS</SNM>
<EAD>chavanis@irsamc.ups-tlse.fr</EAD>
<X-REF REFID="S0217979212410020AF001"></X-REF>
</AUT>
<AFF ID="S0217979212410020AF001">Laboratoire de Physique Th&#x00E9;orique, Universit&#x00E9; Paul Sabatier, 118 route de Narbonne 31062 Toulouse, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>20 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We derive the virial theorem for an overdamped system of rotating self-gravitating Brownian particles. We show that, in the two-dimensional case, it takes a <IT>closed</IT> form that can be used to obtain general results about the dynamics without being required to solve the Smoluchowski&#x2013;Poisson system explicitly. In particular, we obtain the exact analytical expression of the mean square displacement &#x2329;r<SUP>2</SUP>&#x232A;(t) of the interacting Brownian particles. We exhibit a critical temperature below which the system collapses, and above which it evaporates, and we determine how this temperature is affected by a solid rotation. We also develop an analogy between self-gravitating systems and two-dimensional point vortices. We derive a virial-like relation for point vortices at statistical equilibrium relating the angular velocity to the angular momentum and the temperature.</P>
</ABST>
<KWDG>
<KWD>Virial theorem</KWD>
<KWD>Brownian motion</KWD>
<KWD>long-range interactions</KWD>
</KWDG>
</FRONT>
</ART>
