<ART ID="1241006" PID="2612" JID="140" BPAGE="1241006-1" EPAGE="1241006-16" PII="S0217979212410068" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Advances in Modern Condensed Matter Physics; Editors: G. Kaniadakis and A. M. Scarfone</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE BISTABLE POTENTIAL:</MTI>
<RTI>The Bistable Potential: An Archetype for Classical and Quantum Systems</RTI>
<STI>AN ARCHETYPE FOR CLASSICAL AND QUANTUM SYSTEMS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>SPAGNOLO</SNM>
<EAD>bernardo.spagnolo@unipa.it</EAD>
<X-REF REFID="S0217979212410068FN001"></X-REF>
<X-REF REFID="S0217979212410068AF001"></X-REF>
</AUT>
<FTN ID="S0217979212410068FN001">
<P>Invited talk at the International Conference on Statistical Physics, 11&#x2013;15 July 2011, Cyprus.</P></FTN>
<AUT>
<FNM>P.</FNM>
<SNM>CALDARA</SNM>
<X-REF REFID="S0217979212410068AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>LA COGNATA</SNM>
<X-REF REFID="S0217979212410068AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>VALENTI</SNM>
<EAD>davide.valenti@unipa.it</EAD>
<X-REF REFID="S0217979212410068AF001"></X-REF>
</AUT>
<AFF ID="S0217979212410068AF001">Dipartimento di Fisica, Universit&#x00E0; di Palermo, Group of Interdisciplinary Physics and CNISM, Viale delle Scienze, Edificio 18, I-90128 Palermo, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>FIASCONARO</SNM>
<EAD>afiascon@unizar.es</EAD>
<X-REF REFID="S0217979212410068AF002"></X-REF>
</AUT>
<AFF ID="S0217979212410068AF002">Departamento de F&#x00ED;sica de la Materia Condensada ICMA (CSIC-Universidad de Zaragoza), 50009 Zaragoza, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>A. A.</FNM>
<SNM>DUBKOV</SNM>
<EAD>dubkov@rf.unn.ru</EAD>
<X-REF REFID="S0217979212410068AF003"></X-REF>
</AUT>
<AFF ID="S0217979212410068AF003">Radiophysics Department, Nizhny Novgorod State University, 23 Gagarin Avenue, 603950 Nizhny Novgorod, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>FALCI</SNM>
<EAD>gfalci@dmfci.unict.it</EAD>
<X-REF REFID="S0217979212410068AF004"></X-REF>
</AUT>
<AFF ID="S0217979212410068AF004">Dipartimento di Fisica e Astronomia, Universit&#x00E0; di Catania, Via Santa Sofia, 64, I-95123 Catania, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>20 April 2012</PUB>]]>
</HIST>
<ABST>
<P>In this work we analyze the transient dynamics of three different classical and quantum systems. First, we consider a classical Brownian particle moving in an asymmetric bistable potential, subject to a multiplicative and additive noise source. We investigate the role of these two noise sources on the life time of the metastable state. A nonmonotonic behavior of the lifetime as a function of both additive and multiplicative noise intensities is found, revealing the phenomenon of noise enhanced stability. Afterward, by using a Lotka&#x2013;Volterra model, the dynamics of two competing species in the presence of L&#x00E9;vy noise sources is analyzed. Quasiperiodic oscillations and stochastic resonance phenomenon in the dynamics of the competing species are found. Finally the dynamics of a quantum particle subject to an asymmetric bistable potential and interacting with a thermal reservoir is investigated. We use the Caldeira&#x2013;Leggett model and the approach of the Feynman&#x2013;Vernon functional in discrete variable representation. We obtain the time evolution of the population distributions in energy eigenstates of the particle, for different values of the coupling strength with the thermal bath.</P>
</ABST>
<KWDG>
<KWD>Metastability and bistability</KWD>
<KWD>multiplicative noise</KWD>
<KWD>noise enhanced stability</KWD>
<KWD>stochastic resonance</KWD>
<KWD>population dynamics</KWD>
<KWD>open quantum systems</KWD>
</KWDG>
</FRONT>
</ART>
