<ART ID="1241007" PID="2612" JID="140" BPAGE="1241007-1" EPAGE="1241007-17" PII="S021797921241007X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Advances in Modern Condensed Matter Physics; Editors: G. Kaniadakis and A. M. Scarfone</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PROPER NONLOCAL FORMULATION OF QUANTUM MAXIMUM ENTROPY PRINCIPLE IN STATISTICAL MECHANICS</MTI>
<RTI>Quantum Maximum Entropy Principle in Statistical Mechanics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>TROVATO</SNM>
<EAD>trovato@dmi.unict.it</EAD>
<X-REF REFID="S021797921241007XAF001"></X-REF>
</AUT>
<AFF ID="S021797921241007XAF001">Dipartimento di Matematica e Informatica, Universit&#x00E0; di Catania, Viale A. Doria 6 Catania, 95125, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>REGGIANI</SNM>
<EAD>lino.reggiani@unisalento.it</EAD>
<X-REF REFID="S021797921241007XAF002"></X-REF>
</AUT>
<AFF ID="S021797921241007XAF002">Dipartimento di Ingegneria dell'Innovazione and CNISM, Universit&#x00E0; del Salento, Via Arnesano s/n Lecce, 73100, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>20 April 2012</PUB>]]>
</HIST>
<ABST>
<P>By considering Wigner formalism, the quantum maximum entropy principle (QMEP) is here asserted as the fundamental principle of quantum statistical mechanics when it becomes necessary to treat systems in partially specified quantum states. From one hand, the main difficulty in QMEP is to define an appropriate quantum entropy that explicitly incorporates quantum statistics. From another hand, the availability of rigorous quantum hydrodynamic (QHD) models is a demanding issue for a variety of quantum systems. Relevant results of the present approach are: (i) The development of a generalized three-dimensional Wigner equation. (ii) The construction of extended quantum hydrodynamic models evaluated exactly to all orders of the reduced Planck constant &#x210F;. (iii) The definition of a generalized quantum entropy as global functional of the reduced density matrix. (iv) The formulation of a proper nonlocal QMEP obtained by determining an explicit functional form of the reduced density operator, which requires the consistent introduction of nonlocal quantum Lagrange multipliers. (v) The development of a quantum-closure procedure that includes nonlocal statistical effects in the corresponding quantum hydrodynamic system. (vi) The development of a closure condition for a set of relevant quantum regimes of Fermi and Bose gases both in thermodynamic equilibrium and nonequilibrium conditions.</P>
</ABST>
<KWDG>
<KWD>Quantum statistical theory</KWD>
<KWD>entropy in information theory</KWD>
<KWD>transport properties and hydrodynamics</KWD>
</KWDG>
</FRONT>
</ART>
